<template>
  <div>
    <analysisChartTopRight v-bind="$attrs"></analysisChartTopRight>
  </div>
</template>

<script>
import analysisChartTopRight from './echart/analysisChart/analysisChartTopRight';
export default {
  data() {
    return {};
  },
  components: {
    analysisChartTopRight
  },
  mounted() {},
  methods: {}
}
</script>

<style>

</style>
